var NowplayingAssistant = Class.create({
	
	initialize: function(params){
		this.params = params;
	},

  	setup : function() {
		this.controller.stageController.swapScene({
			name: AppAssistant.VideoLibrary.Nowplaying.Name,
			assistantConstructor:AppAssistant.VideoLibrary.Nowplaying.Assistant,
			sceneTemplate: AppAssistant.VideoLibrary.Nowplaying.Template,
			transition: "none"
			}, this.params);
  	}

});

